<?xml version='1.0' encoding='utf-8'?>
<widget id="com.frontier.escarApp" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <preference name="loglevel" value="DEBUG" />
    <feature name="Whitelist">
        <param name="android-package" value="org.apache.cordova.whitelist.WhitelistPlugin" />
        <param name="onload" value="true" />
    </feature>
    <feature name="File">
        <param name="android-package" value="org.apache.cordova.file.FileUtils" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Media">
        <param name="android-package" value="org.apache.cordova.media.AudioHandler" />
    </feature>
    <feature name="Device">
        <param name="android-package" value="org.apache.cordova.device.Device" />
    </feature>
    <preference name="AndroidPersistentFileLocation" value="Internal" />
    <allow-intent href="market:*" />
    <name>Pachito Dominó Pirata</name>
    <description>
        Juego de dominó con atractivos gráficos y operaciones matemáticas (suma, resta, multiplicación, división y fraccionarios). 
    </description>
    <author email="webmasterescar@gmail.com" href="http://www.editorialescar.com">
        Editorial Escar S. A. S.
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <preference name="Orientation" value="landscape" />
    <preference name="EnableViewportScale" value="true" />
</widget>
